/* header */
.first-row{
	margin-bottom: 5px;
	margin-top: 5px;
}

.first-row i{
	color: #108537;
	display: inline-block;
	margin-right: 10px;
}
.first-row i, .first-row span, .first-row a{
	font-size: 0.9em;
}
.first-row span, .first-row a{
	color: #333333;
}

.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: transparent;
	color: #ffffff;
}

.bkg-menu-svg{
	position: absolute;
	z-index: 0;
	max-height: 80px;
	margin-left: 40%;
	width: 60%;
}

nav{
	margin-top: 15px;
}

nav a {
	color: #ffffff;
	text-transform: uppercase;
}

/* header */